<?php
  ///////////////////////////////////////////////////
  //2012 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang.".php")) include "../lang/".$lang.".php";
     else include "../lang/ru.php";

  $title=$titlepage = $TEXT['tbl-delete'];
  $helppage = "";

  require_once "../config.php";
  require_once "top.php";
  ?>
  <title><?php echo $title; ?></title>
  <link rel="StyleSheet" type="text/css" href="../utils/grid.css" />
  </head>
  <body>
  <?php
  if($result2['administrator'] == 0) puterror2($TEXT['error-supp11']);

  if(empty($_GET['pas_str_id'])) puterror2($TEXT['error-zhurn1']);
  if(strlen($_GET['pas_str_id'])>11) puterror2($TEXT['error-zhurn2']);
  if(empty($_GET['pas_id'])) puterror2($TEXT['meet-err-edit2']);
  if(strlen($_GET['pas_id'])>11) puterror2($TEXT['meet-err-edit3']);
  if(strlen($_GET['k'])>8) puterror2($TEXT['error-zhurn15']);

  $_GET['pas_str_id'] = rep($_GET['pas_str_id']);
  $_GET['pas_id'] = rep($_GET['pas_id']);

   $query = "UPDATE `tbl_pass_keep` SET `korzina`= 1, data_edt = NOW(), login_edt_id = '".$result2['login_id']."' WHERE `pas_id`='".$_GET['pas_id']."' ";
     if(mysql_query($query))
      {
       echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=pass_keep.php?pas_str_id=".$_GET['pas_str_id']."&amp;pas_id=".$_GET['pas_id']."&amp;korzina=".$_GET['korzina']."&amp;k=".$_GET['k']."' />
          </head></html>";
      } else puterror2($TEXT['error-tbl52']);
?>
</body>
</html>